Kaspersy a vista


(Mariusz Bialic) #1

WITAM WSZYSTKICH

Mam problem z zainstalowaniem Kaspersky 6.0.0.300. Posiadam system operacyjny Vista32 bity.

W sklepie zapewniano mnie, że będzie działało ok.

A instalacj azostaje przerwana z powodu "błędu" i kropka! Nie mam pojecia dlaczego?

może ktoś z was ma pomysł co zrobić???


(Dobrykamil) #2

A czy ta wersja jest oby napewno kompatybilna z vistą??Na jednej stronce znalazlem ze smiga tylko Windows 95/98/ME/NT/2000/XP...


(Persifall) #3

To ściągnij Kaspersky 6.0.2.621


(Lucyfer1991) #4

Czemu 6.0.0.300? Weź wejdź na str. http://www.kaspersky.pl/download.html?s=prod_download tam jest wybierasz antywir 6.0 lub internet secruity 6.0 i tam jest wersja na Viste oznaczona nr. 6.0.2.621


(Zanynl) #5

Ta wersja nie jest kompatyblina z Vistą, bodajże dopiero wersja 6.0.2.614 jest kompatybilna.


(Góral105) #6

Ściągnij po prostu najnowszą wersję ze strony producenta kompatybilną z vistą i tyle.


(Mariusz Bialic) #7

Wielkie dzięki za odpowiedzi, alt to jest tak jak polega się na kimś kto mówi, że wie co sprzedaje!

Właśnie mam inny problem, a mianowicie cały czas kom. inormuje mnie o niezgodności systemu z K. i nie mogę pozbyć sięasystenta niezgodności!

Zrobię jak radzicie!

Jeszcze raz dzięki!